Feature: Go to home page tvn24

  Scenario: Scenario Outline: Go to tvn24 homepage and it should display service properly

    Given User open Chrome browser
    When User open tvn24 home page
    Then Tvn24 service is visible for user